.sfrDom .interstitiel .large-6.columns {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
.sfrRN .interstitiel,
.sfrDom .interstitiel {
  background: #fffefe!important;
  position: relative;
  color: black;
  display: block;
  border: 1px solid #f6f3f3;
  text-decoration: none!important;
}
.sfrRN .interstitiel *,
.sfrDom .interstitiel * {
  line-height: 1.4em!important;
}
.sfrRN .interstitiel > a,
.sfrDom .interstitiel > a {
  display: block;
  color: black;
  text-decoration: none;
}
.sfrRN .interstitiel img,
.sfrDom .interstitiel img {
  max-width: none!important;
}
.sfrRN .interstitiel .close,
.sfrDom .interstitiel .close {
  width: 36px;
  height: 36px;
  display: block;
  background: url(//static.s-sfr.fr/media/croix-layers-1.png) center center no-repeat;
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer;
  z-index: 3;
}
.sfrRN .interstitiel .resp,
.sfrDom .interstitiel .resp {
  display: block;
}
.sfrRN .interstitiel .row,
.sfrDom .interstitiel .row {
  font-size: 0;
}
.sfrRN .interstitiel .row .columns,
.sfrDom .interstitiel .row .columns {
    font-size: 16px;
}
.sfrRN .interstitiel .guillemet,
.sfrDom .interstitiel .guillemet {
  position: absolute;
}
.sfrRN .interstitiel .entete,
.sfrDom .interstitiel .entete {
  padding-top: 42px;
  padding-bottom: 8px;
  display: block;
}
.sfrRN .interstitiel .entete .nom_client,
.sfrDom .interstitiel .entete .nom_client {
  font-family: SFR-Regular;
}
.sfrRN .interstitiel .entete h1,
.sfrDom .interstitiel .entete h1,
.sfrRN .interstitiel .entete h2,
.sfrDom .interstitiel .entete h2 {
  font-family: SFR-Bold;
  text-transform: uppercase;
}
.sfrRN .interstitiel .visuel,
.sfrDom .interstitiel .visuel {
  display: block;
  position: relative;
}
.sfrRN .interstitiel .text,
.sfrDom .interstitiel .text {
  font-family: SFR-Regular;
  display: block;
}
.sfrRN .interstitiel .text img,
.sfrDom .interstitiel .text img {
  display: block;
}
.sfrRN .interstitiel .text .duree,
.sfrDom .interstitiel .text .duree {
  display: block;
}
.sfrRN .interstitiel .text button,
.sfrDom .interstitiel .text button {
  display: block;
}
.sfrRN .interstitiel.no-name .entete,
.sfrDom .interstitiel.no-name .entete {
  padding-top: 30px;
  padding-left: 0;
}
@media (max-width: 767px) {
  .sfrRN .interstitiel,
  .sfrDom .interstitiel {
    width: auto!important;
    max-width: 320px;
    margin: auto;
    margin-top: 15px;
  }
  .sfrRN .interstitiel .guillemet,
  .sfrDom .interstitiel .guillemet {
    left: 10px;
    width: 30px;
    top: -8px;
  }
  .sfrRN .interstitiel .entete,
  .sfrDom .interstitiel .entete {
    padding-left: 18px;
    padding-top: 20px;
  }
  .sfrRN .interstitiel .entete .nom_client,
  .sfrDom .interstitiel .entete .nom_client {
    font-size: 18px;
  }
  .sfrRN .interstitiel .entete h1,
  .sfrDom .interstitiel .entete h1,
  .sfrRN .interstitiel .entete h2,
  .sfrDom .interstitiel .entete h2 {
    font-size: 16px;
  }
  .sfrRN .interstitiel .visuel,
  .sfrDom .interstitiel .visuel {
    text-align: center;
  }
  .sfrRN .interstitiel .visuel img,
  .sfrDom .interstitiel .visuel img {
    width: 200px;
    margin: auto;
  }
  .sfrRN .interstitiel .text,
  .sfrDom .interstitiel .text {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 14px;
  }
  .sfrRN .interstitiel .text button,
  .sfrDom .interstitiel .text button {
    margin: auto;
    margin-top: 10px;
  }
  .sfrRN .interstitiel .text img,
  .sfrDom .interstitiel .text img {
    margin: auto;
    margin-top: 20px;
  }
  .sfrRN .interstitiel .text img.remise,
  .sfrDom .interstitiel .text img.remise {
    margin-bottom: 5px;
  }
  .sfrRN .interstitiel .text b,
  .sfrDom .interstitiel .text b,
  .sfrRN .interstitiel .text strong,
  .sfrDom .interstitiel .text strong {
    color:#000!important;
    font-size: 20px;
    font-family: SFR-Bold;
    line-height: 28px!important;
    font-weight: normal;
  }
  .sfrRN .interstitiel .text .prix,
  .sfrDom .interstitiel .text .prix {
    margin-top: 10px;
    font-size: 12px;
  }
  .sfrRN .interstitiel .text .remise,
  .sfrDom .interstitiel .text .remise {
    height: 40px;
    margin-top: 10px;
  }
  .sfrRN .interstitiel .text .duree,
  .sfrDom .interstitiel .text .duree {
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  .sfrRN .interstitiel,
  .sfrDom .interstitiel {
    width: 750px;
    margin: auto;
  }
  .sfrRN .interstitiel .guillemet,
  .sfrDom .interstitiel .guillemet {
    left: 34px;
    top: -16px;
  }
  .sfrRN .interstitiel .entete,
  .sfrDom .interstitiel .entete {
    padding-left: 49px;
    padding-right: 30px;
  }
  .sfrRN .interstitiel .entete .nom_client,
  .sfrDom .interstitiel .entete .nom_client {
    font-size: 26px;
  }
  .sfrRN .interstitiel .entete h1,
  .sfrDom .interstitiel .entete h1,
  .sfrRN .interstitiel .entete h2,
  .sfrDom .interstitiel .entete h2 {
    font-size: 26px;
  }
  .sfrRN .interstitiel .entete h1 .br,
  .sfrDom .interstitiel .entete h1 .br,
  .sfrRN .interstitiel .entete h2 .br,
  .sfrDom .interstitiel .entete h2 .br {
    display: block;
  }
  .sfrRN .interstitiel .visuel,
  .sfrDom .interstitiel .visuel {
    bottom: -1px;
  }
  .sfrRN .interstitiel .text,
  .sfrDom .interstitiel .text {
    font-size: 20px;
    width: 360px;
    padding: 45px 12px 0 12px;
  }
  .sfrRN .interstitiel .text button,
  .sfrDom .interstitiel .text button {
    margin-top: 20px;
  }
  .sfrRN .interstitiel .text b,
  .sfrDom .interstitiel .text b,
  .sfrRN .interstitiel .text strong,
  .sfrDom .interstitiel .text strong {
    color:#000!important;
    font-size: 30px;
    font-family: SFR-Bold;
    line-height: 28px!important;
    font-weight: normal;
  }
  .sfrRN .interstitiel .text .prix,
  .sfrDom .interstitiel .text .prix {
    margin-top: 20px;
    font-size: 16px;
  }
  .sfrRN .interstitiel .text .remise,
  .sfrDom .interstitiel .text .remise {
    height: 60px;
    margin-top: 15px;
    margin-bottom: 5px;
  }
  .sfrRN .interstitiel .text .duree,
  .sfrDom .interstitiel .text .duree {
    font-size: 16px;
  }
  .sfrRN .interstitiel .text .br,
  .sfrDom .interstitiel .text .br {
    display: block;
  }
  .sfrRN .interstitiel.no-name .entete,
  .sfrDom .interstitiel.no-name .entete {
    padding-right: 49px;
    padding-left: 49px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .sfrRN .interstitiel .visuel,
  .sfrDom .interstitiel .visuel {
    left: -26px;
  }
}
@media (min-width: 1025px) {
  .sfrRN .interstitiel .visuel,
  .sfrDom .interstitiel .visuel {
    left: -26px;
  }
}
